<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Nice to have</h1>

<ul>
<li> Streaming
<li> qemu defaults that understand libguestfs needs <br/>
  a.k.a Work! Dammit!
</ul>
